<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$inventario=limpiar($_POST['inventario']);
$can_det=limpiar($_POST['can_det']);

$can=mysqli_query($con,"SELECT * FROM articulos_has_bodegas WHERE art_id='$inventario'") or die(mysqli_error($con));
$c=mysqli_fetch_array($can);
$art_id=$c['art_id'];
$art_cantidad=$c['art_cantidad'];
$resta=$art_cantidad-$can_det;

$sql=mysqli_query($con,"UPDATE articulos_has_bodegas Set art_cantidad='$resta' Where art_id='$inventario'") or die(mysqli_error($con)); 
$can1=mysqli_query($con,"SELECT * FROM articulos_detallado where bodegas_art_id='$inventario'") or die(mysqli_error($con)); 
$c=mysqli_fetch_array($can1);
$artd_id=$c['artd_id'];
$artd_cantidad=$c['artd_cantidad'];
$artd_dividido=$c['artd_dividido'];

$can_detallada=$can_det*$artd_dividido;
$suma_detallada=$artd_cantidad+$can_detallada;

$sql=mysqli_query($con,"UPDATE articulos_detallado Set artd_cantidad='$suma_detallada' Where artd_id='$artd_id'") or die(mysqli_error($con)); 
?>